@media (max-width: 768px) {
	header #logo {
		width:400px;
	}
}
/********************************************************/
@media (max-width: 768px) {
	.welcome-section {
		background-size:355%;
	}
}

/********************************************************/
@media (max-width: 768px) {
	header {
		background-size:245%;
	}
}

/********************************************************/
@media (min-width: 1200px) {
	.container {
		width:1200px;
		}
	}
/********************************************************/
@media (max-width: 1199px) {
	.table th, .table td {
		padding:8px;
	}
}
/********************************************************/
@media (min-width: 768px) and (max-width: 1199px) {
	.login-content .heading h2 {
		font-size:16px;
	}
	.related {
		padding: 0 63px;
	}
}
/********************************************************/
@media (min-width: 768px) {
	.box .box-heading i{display:none;}
	.banner>div img , .box-product ul li .image2 img, .product-grid ul li .image img, .cart-button a.button span, .box-product.box-subcat .image img, .related .box-product .image img, .compare-block .image img, .header-modules .banner > div > a .arr, .camera_wrap .camera_pag .camera_pag_ul li, ul.sf-menu > li > a, .sf-mega-section > li a, .sf-menu-phone li > a, #search .button-search i, header .links a, .toprow .header-button >div, .toprow .header-button>ul li >a, .toprow .header-button>ul li >span{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.cart-button a.button:hover span, .header-modules .banner > div > a:hover .arr, .camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, ul.sf-menu > li > a:hover, ul.sf-menu > li > a:hover, ul.sf-menu > li.sfHover > a, ul.sf-menu > ul > li.active > a, .sf-mega-section >li a:hover, .sf-mega-section >li.sfHover>a, .sf-mega-section >li.current>a, .sf-mega-section li a.current, .sf-menu-phone li > a:hover, #search .button-search:hover i , header .links a:hover, .toprow .header-button.active > div, .toprow .header-button > div:hover, .toprow .header-button>ul li >a:hover, .toprow .header-button>ul li >span:hover{
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}	
	.banner>div a:hover img , .box-product ul li .image2:hover img, .product-grid ul li .image:hover img, .box-product.box-subcat .image:hover img, .related .box-product .image:hover img{
		transform: scale(1.1,1.1); 
		-o-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-webkit-transform: scale(1.1,1.1);
	}
	.compare-block .image a:hover img{
		opacity:0.75;
	}
}
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) { 
	#full_gallery {display:block;}
	#default_gallery {display:none;}
	.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; }
}
/********************************************************/
@media (min-width: 992px) and (max-width: 1199px) {	
	.product-grid  .cart{
		float:none;
		display:block;
	}	
	.product-grid .image a, .box-product .image2 a, .box-product .image a {
		padding-left:20px;
		padding-right:20px;
	}
	ul.sf-menu > li > a {
		width: 130px;
	}
	.common-home section{
		background-position:  center -120px;
	}
	.header-modules .banner > div > a .arr {
		border-bottom-width: 64px;
		border-left-width: 62px;
	}
	.header-modules .banner > div > a .arr:after {
		font-size: 22px;
		height: 22px;
		line-height: 24px;
		right: 9px;
		top: 31px;
	}
	/*********/
	.banner .s-desc {
		font-size: 16px;
		line-height: 19px;
	}
	.banner .s-desc h1 {
		font-size: 40px;
		line-height: 38px;
	}
	.banner .s-desc h2 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 22px;
	}
	#content .banner .s-desc {
		font-size: 12px;
		line-height: 14px;
	}
	#content .banner .s-desc h1 {
		font-size: 38px;
		line-height: 39px;
	}
	#content .banner .s-desc h2 {
		margin-bottom: 6px;
	}
	/***********/
}
/********************************************************/
@media (min-width: 768px) and (max-width: 1199px) {
	a.button span {white-space:normal}
	.compare-info td img {max-width:100px}	
}
/******************************************************/
@media (max-width: 991px) {
	header #logo {
		margin-top:30px;
		margin-bottom:20px;
	}
	header .phone {
		font-size: 17px;
		margin-top: 6px;
		margin-bottom:12px;
	}
	header .phone i {
		font-size: 26px;
		margin-top:3px;
		margin-right:0;
	}
	#search {	
		top:0; right:0;
		position: relative;
		float:right;
		display:inline-block;
		margin-bottom:20px;
	}
	#menu {display:none;}
	#menu-gadget {display:block;}
	.product-grid .cart, .box .box-product .cart {
		float:none;
	}
	/*------------*/
	.product-filter .product-compare {
		margin-top:2px;
		}
	/*--- table wishlist ----*/
	.wishlist-product .table.table-bordered {
		border:0;
		}
	.wishlist-product .table thead{
		display:none;
		}
	.wishlist-product .table tbody{
		display:block;
		border:0
		}
	.wishlist-product .table tr {
		display:block;
		margin-bottom:30px;
		border:1px solid #d7d7d7;
		border-bottom:0;
		}
	.wishlist-product .table td {
		display:block;
		border:0;
		border-bottom:1px solid #d7d7d7
		}
}
/******************************************************/
@media (min-width: 768px) and (max-width: 991px) {
	h1.style-1 {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	h1, .h1, h2, .h2, h1.style-1 {
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 19px;
	}
	h1.style-1 {
		padding-bottom:19px;
	}
	.cart-position {
		margin-left:15px;
	}
	#cart .heading span.link_a i.fa-shopping-cart {
		margin-right: 10px;
	}
	#cart .heading span.link_a {
		padding-left:10px;
		padding-right:12px;
	}
	#cart .heading b {
		margin-right: 2px;
	}
	.common-home section{
		background-position:  center -230px;
	}
	.hr-line {
		margin-bottom: 26px;
		padding-bottom: 10px;
	}
	footer h3{
		font-size:13px;
	}
	.header-modules .banner > div > a .arr {
		border-bottom-width: 51px;
		border-left-width: 50px;
	}
	.header-modules .banner > div > a .arr:after {
		font-size: 18px;
		height: 18px;
		line-height: 19px;
		right: 7px;
		top: 25px;
	}
	/*********/
	.banner .s-desc {
		font-size: 13px;
		line-height: 15px;
	}
	.banner .s-desc h1 {
		font-size: 32px;
		line-height: 30px;
	}
	.banner .s-desc h2 {
		font-size: 19px;
		line-height: 19px;
		margin-bottom: 18px;
	}
	#content .banner .s-desc {
		font-size: 11px;
		line-height: 13px;
	}
	#content .banner .s-desc h1 {
		font-size: 30px;
		line-height: 31px;
		margin-bottom:0;
	}
	#content .banner .s-desc h2 {
		margin-bottom: 5px;
	}
	/***********/
	.product-grid .cart-button .cart , .box .box-product .cart{
		margin-right:0;
	}
	html[lang="de"] .product-grid .cart-button .cart a span, html[lang="de"] .box .box-product .cart a span{		
		padding-left: 9px;
		padding-right: 7px;
	}
	header .toprow {
		margin-bottom: 30px;
	}
	.product-grid .image a, .box-product .image2 a, .box-product .image a {
		padding: 15px 15px;
	}
	.box .box-heading,
	html[lang="de"] #compare .box-heading {
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 19px;
		padding-bottom: 19px;
	}
	html[lang="de"] #compare .box-heading {
		font-size: 16px;
	}
	.checkout-content {
		padding:20px;
	}
	.compare-info td img {
		max-width:90px;
	}
	.compare-info td a.button span {
		font-size:11px; 
		padding:7px 6px;
	}
	.compare-info td:first-child {
		max-width:80px;  
		word-wrap: break-word;
	}
	.compare-info .prod-stock {
		font-size:12px;
	}
	.login-content .form-horizontal .control-label{
		max-width:100%;
		text-align:left;
	}
	.login-content .form-horizontal .controls{
		margin-left:0px;
	}
	.related {
		padding: 0 81px;
	}
	.product-filter .display {
		clear:both;
		display:block;
		width:100%;
		padding-top:5px;
	}
	#list_a,  #list_b {
		margin-left: 0;
	}
	footer .fa.fa-phone {display:none;}
	.login-content .heading h2 {
		font-size:13px;
	}
	.login-content .heading i {
		font-size:20px;
	}
	aside a.button span {
		white-space:normal;
		text-align:center;
	}
	.compare-block .image {
		float:none;
		text-align:center;
		margin-bottom:8px;
	}
}
/**********************************************/
@media (max-width: 767px) {
	.product-grid .cart, .box .box-product .cart {
		float:left;
	}
	header .phone {
		display:none;
	}
	header .col-sm-4{
		z-index:2;
	}
	.box.info .box-content{
		padding-bottom:15px;
	}
	#full_gallery {
		margin: 0 auto;
		max-width: 270px;
		position: relative;
	}
	aside .box .box-content .box-product ul {
		text-align: center;
	}
	aside .box .box-content .box-product ul > li {
		display:inline-block;
		max-width: 270px;
		padding: 0;
		width: 100%;
		text-align: left;
	}	
	.related {
		margin-left: auto;
		margin-right: auto;
		max-width: 170px;
		padding-left: 0;
		padding-right: 0;
	}
	.related .box-product .image a {
		padding: 10px 0;
	}
	.common-home section {
		background: none;
		padding-top:0;
	}
	/*****/
	.banner {
		margin-bottom: 20px;
		text-align: center;
	}
	.header-modules{
		background-color:#f1f1f1;
		margin-bottom:30px;
		padding-top:30px;
	}
	#content .banner > div.col-sm-4 {
		width: auto;
	}
	.banner > div {
		display: inline-block;
	}
	/*****/
	#cart .heading span.link_a i.fa.fa-shopping-cart{
		font-size:26px;
		}
	#cart .heading span.link_a {
		line-height:50px;
		height:50px;
		border-radius:0;
		background:none;
		border-left:1px solid #2b3139;
		}	
	header #cart.active .content {
		top:50px
		}
	/**************/
	.checkout-content {padding:20px;}
	.about-page i {display:none;}
	/**************************/
	#powered {
		text-align:center;
		}
	.name a:hover {
		text-decoration:none;
		}
	.name a {
		text-decoration:underline
		}
	aside #compare {
		display:none !important;
		}
	#full_gallery {
		display:block;
		}
	#default_gallery {
		display:none;
		}
	.tabs .tab-heading:hover {
		cursor:pointer;
		}
	.tabs .tab-content {
		display:none;
		}
	#content {
		margin-bottom:20px;
		}	
	.box {
		padding-bottom:0;
		margin-bottom:15px;
	}
	#column-right .box .box-heading, #column-left .box .box-heading {
		margin-bottom:15px;
		}
	.product-grid .name {
		height:auto;
		}
	.product-list .description {
		display:none;
		}
	.product-info h1 {display:none;}
	.product-info h1.view {display:block;}
	.product-filter .display {display:none;}
	#content .box {margin-bottom:5px;}
	.box .box-heading {
		background-color: #F5F6F6;
		border: 1px solid #E8E8E8;
		color: #3E454C;
		font-family: 'Open Sans',sans-serif;
		font-size: 12px;
		font-weight: 600;
		line-height: 14px;
		padding: 14px 10px 14px 20px;
		text-transform: uppercase;
	}
	.box .box-heading i{
		color: #D2D2D2;
		font-size: 14px;
		line-height: 16px;
	}
	.box .box-heading:hover i{
		color: #F2762E;
	}
	.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; opacity:0}
	#compare-total  {
		display:none;
		}
	#content .box .box-product li, .product-grid ul li, #content .box .box-content .box-product ul li.cat-height {
		border-top:1px solid #f2f2f2;
		margin-bottom:15px !important;
		padding-top:15px;
		}
	#content .box-product li:first-child ,
	.product-grid ul li:first-child, 
	#content .box .box-content .box-product ul li.cat-height:first-child{
		border-top:none;
		}
	#content .box-product .hr-line, .product-grid .hr-line{
		display:none;
		}
	.box.featured, .box.subcat, .product-grid{
		overflow:hidden;
	}
	.box-product .image2 a, .product-grid .image a{
		padding: 10px 0;
	}
	aside .box-product .image2 a{		
		display:inline-block;
	} 	
	footer > div.container {display:none;}
	footer > div+div.container {display:block;}
	footer {padding:0; margin-top:30px;}
	#powered {margin-top:0; padding:15px 20px; border-top:1px solid #f2f2f2;}
	header #logo {margin:78px 0 29px 10px}
	.cart-position {
	  position:fixed;
	  top:0;
	  right:0px;
	  margin:0;
	  z-index:100;
	  }
	/*---- box product ----*/
	#content .box-product  .image2{
		float:left;
		width:30%
		}
	#content .box-product .inner {
		width:58%;
		float:left;
		margin-left:30px;
		}
	#content .box-product li{
		margin-bottom:30px;
		}
	/*----- search -----*/
	#search {
		position:fixed;
		top:50px;
		left:0px;
		z-index:101;
		display:none;
		width:100%;
		margin:0;
		z-index:10;
		}
	#search .inner {
		padding:4px 5px;
		background-color:#31373e;
		overflow:hidden;
		position:relative;
		}
	#search input {
		width:100%;
		max-width:none;
		border-radius:4px;
		box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
		height:44px;
		padding:10px 40px 10px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
		}
	#search .button-search {
		position:absolute;
		top:7px;
		right:10px;
		background-image:none;
		color:#fff;
		background:#f2762e;
		border-color:#f2762e;
		padding-left:7px;
		padding-right:7px;
		height: 38px;
		border-radius:3px;
		}
	#search .button-search i{
		color:#fff;
		line-height: 38px;
		}
	#search .button-search:hover {background-color:#d7cc70;}
	#search .button-search:hover i{color:#fff;}
	/*----- Cart ------*/
	.cart-position #cart .heading span.link_a b, .cart-position #cart .heading span.link_a #cart-total, .cart-position #cart .heading span.link_a i.fa.fa-caret-down {display:none;}
	.cart-position{
		min-width:83px;
		}
	.cart-position #cart .heading span.link_a #cart-total2 {
		background:url(../image/cart-total2.png) no-repeat left top;
		display:block;
		position:absolute;
		top:14px;
		left:43px;
		color:#fff;
		height:22px;
		line-height:22px;
		width:30px;
		text-align:center;
		overflow:hidden;		
		}
	.top-search i {
		line-height:48px;
	}
	.top-search {
		height:50px;
	}
	header #cart.active .content {
		display: block;
		}
	.toprow-1 .cart-position {display:block; margin:0;}
	/*-----------------------------------*/
	.col-sm-3 .box-content {display:none;}
	aside .box-heading:hover {
		cursor:pointer;
		}
	.box-heading i {
		float:right;
		line-height:30px;
		color:#7e7e7e
	  }
	aside .box-product .name {height:auto !important; margin:5px 0}
	/*------swipe menu--------*/
	.swipe-control i {font-size:26px; color:#fff; line-height:50px;}
	.swipe-control:hover i {text-decoration:none;}
	.swipe-control {
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		border-right:1px solid #2b3139;
		float:left;
	}
	body #page {
		height:100%
		}
	body.ind div.shadow{
		left:0;
		top:0;
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		background:url("../image/overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
		z-index:99;
		opacity:0.7
		}
	body.ind #page {
		margin-left: 237px;
		width:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:2
		}
	body #body .swipe .swipe-menu{
		background-color: #fff;
		height:100%;
		overflow:scroll;
		
		}
	body #body .swipe {
		display:none;
		}
	body.ind #body .swipe {
		display:block;
		background-color:#f5f6f6;
		position:fixed;
		color:#3E454C;
		width:237px;
		top:50px;
		left:0px;
		z-index:100;
		overflow:hidden;
		z-index:101;
		}
	header .toprow {display:none;}
	header .toprow-1 {display:block;}

	/********************************************/
	.banner>div {
		margin-bottom:10px;
		}
	#livesearch_search_results {
		display:none !important; 
		}
	/************************************ product list ****************************************************/
	.product-list ul li .image {
		width:30%;
		float:left;
		}
	.product-list ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	/********************************  product grid ***********************************************************/
	.product-grid ul li {
		overflow:hidden;
		}
	.product-grid ul li .image {
		width:30%;
		float:left;
		}
	.product-grid ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}

	/************************************** box-category ********************/
	.box-product.box-subcat li {
		height:auto !important;
		overflow:hidden;
		}
	.box-product.box-subcat li .image {
		float:left;
		width:30%;
		max-width:170px;
		}
	.box-product.box-subcat li .name {
		width:65%;
		float:left;
		margin-left:5%;
		padding-top:10px;
		}  

	/********************************************************/
	.order-list .order-info {
		text-align:left;
		}
	.order-content{
		padding-top:0;
		}
	.order-content>div>div {
		margin-top:20px;
		}
}
/******************************************************/
@media (max-width: 555px) {
	.about-page i {display:none;}
	#cboxContent .about-page {
		padding-left:10px;
		padding-right:10px;
	}
	.content-border h2{
		margin-bottom:20px;
		}
	.content-border {
		border:0;
		padding:0px;
		margin-bottom:0px;
		}
	.checkout .checkout-product .table td {
		font-size:12px !important;
		padding:4px 2px !important;
		}
	.product-list .cart-button {
		position:static;
		float:none;
		margin:10px 0 0 0
		}
	.shop-cart .table.table-bordered {
		border:0
		}
		
	.shop-cart .table {display:block;width:100%}
	.shop-cart .table thead {display:none;}
	.shop-cart .table tbody {
		display:block;
		border:0;
		}
	.shop-cart .table tbody tr {
		display:block;
		margin-bottom:30px; 
		border:1px solid #d7d7d7;
		border-bottom:0;
		}
	.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
		}
}
/******************************************************/
@media (max-width: 515px) {
	img#captcha {
		margin-left:0px;
	}
}
/********************************************************/
@media (max-width: 480px) {
	.checkout .checkout-product .table td {
		font-size:10px !important;
		padding:4px 2px !important;
	}
	.product-grid .cart, .product-list .cart, .box .box-product .cart {
		float:none;
		display:block;
	}
}
/********************************************************/
@media (max-width: 440px) {
	.login-content .heading i {
		font-size:30px;
		}
	.about-page i {
		display:none;
	}	
	.login-content .heading h2 {
		font-size:13px;
		}
	.checkout-content {
		padding:10px;
		}
	header #cart.active .content {
		height:250px;
		overflow:hidden;
		}
	header #cart.active .content .content-scroll {
		height:100%;
		overflow:scroll;
		webkit-overflow-y:scroll
		}
	.cart-bottom .buttons .center {
		text-align:right;
	}
	.about-page i {
		display:none;
	}
	#confirm .name a {
		font-size:11px; 
		text-transform:none; 
		font-weight:400;
	}
}
/******************************************************/
@media (max-width: 410px) {
	.product-info .review img {
		margin-bottom:10px;
		float:none;
		}
	.product-info .review .btn-rew {
		float:none;
		}
	.product-filter .sort {
		float:none;
		}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
		}
}
/******************************************************/
@media (max-width: 372px) {
	a.button-prod {margin-left:0;}
	/*********/
	.banner .s-desc {
		font-size: 16px;
		line-height: 19px;
	}
	.banner .s-desc h1 {
		font-size: 40px;
		line-height: 38px;
	}
	.banner .s-desc h2 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 22px;
	}
	#content .banner .s-desc {
		font-size: 12px;
		line-height: 14px;
	}
	#content .banner .s-desc h1 {
		font-size: 38px;
		line-height: 39px;
	}
	#content .banner .s-desc h2 {
		margin-bottom: 6px;
	}
	/***********/
}
